#global-footer {
  height:124px; /* IE8 specific */
}
/* Prevent sixth column from wrapping */
#navigation-secondary.across-6 ul li.expanded.last {
  width:13% !important;
}
/* Prevent double background gradient */
#global-footer .container {
  background:none;
  box-shadow:none;
}
#bottom-text {
  margin-top:2px;
}
/* Remove left padding */
#brandbar .container img {
  padding:4px 0 0;
}
/* Bootstrap style */
#brandbar .container,
#global-footer .container {
  width:940px;
}
#global-footer .container .row {
  margin:30px 0 0 -20px;
}
/* Footer single column */
#global-footer .span2 {
  float:left;
  width:140px;
  padding-left:8px; /* Prevent flush left */
}
/* Bootstrap style */
#global-footer .span10 {
  width:780px;
  margin-left:20px;
  margin:0 12px 0 20px;
  float:left;
}
#global-footer img {
  margin:0 auto;
}
#global-footer ul li.alt {
	clear:right;
}
/* Footer two column */
#global-footer ul {
  width:100%;
  float:left;
}
#global-footer ul li {
	width:auto;
	margin:0 13px 3px 0;
	padding:0;
	float:none;
	clear:left;
  display:inline-block;
}
#bottom-logo {
  margin:-5px 0 10px;
}
#global-footer .clear {
  clear:none;
}
p.copyright {
  text-align:left;
  padding-left:159px; /* IE8 specific */
  padding-top:25px;
  width:600px; /* IE8 specific */
}

/* WordPress */

/* Single line */
body.blog.single-line .department {
  margin-top:7px;
  padding:15px 0 0 10px !important;
  border-left:1px solid #d5d0c0 !important;
}
/* Double line */
body.blog.double-line .department {
  margin-top:7px !important;
  padding:2px 0 0 10px;
  border-left:1px solid #d5d0c0 !important;
}
body.blog.double-line .department em {
  display:block;
}